Subject: (urth) Wooden ships

From: Peter T. Cash <ptcash at ibm.net>
Date: Fri, 03 Jul 1998 00:32:58 +0000

Sean, whose email account belongs to Mary said:
>This is Sean Whalen (prion).
>
>I have always had the feeling that the wooden plane in Free Live Free
>is the same as the ship Tzadkiel.
>
>Why?  Well, they both are made of wood

Um. The Sergeant is not impressed. You see, he knows that the plane doesn't
belong to Tzad--it belongs to Howard Hughes.

During WWII, Hughes wanted to build large multi-engine plywood airplanes for
the US Air Force. He even built a prototype called the "Spruce Goose"; as I
recall, it made one brief flight. I'm pretty sure that was the genesis of
Wolfe's idea. As far as anyone knows, Hughes' idea never got official
sanction...but perhaps Wolfe thinks Hughes was right.

Sgt. Rock

*More Wolfe info & archive of this list at http://www.urth.net/urth/